---
title: 'Pharus Tech solves the matching problems in the labour market '
custom:
    title: 'Pharus Tech Solves the Matching Problems in the Labour Market '
    short: 'Pharus Tech is a platform that helps both companies and individuals to navigate on the labour market. We have talked to Björn Elowson about the company''s working methods, name change and future plans.'
    content: "**Pharus Tech is a platform that helps both companies and individuals to navigate on the labour market. We have talked to Björn Elowson about the company's working methods, name change and future plans.**\n\n\n![Bjorn Elowsson](./foto_bjorn.png)\n_Björn Elowson, CEO and founder of Pharus Tech_\n\n**Thank you for taking the time to talk to us today. First, what is Pharus Tech and what do you do?**\n\n\"In short, we can be described as a GPS in careers, for both job seekers and employers. The problem we solve is what is usually called The Big Global Skills Gap. It is often described as the challenge of finding qualified personnel to hire, but that description gives a misleading picture of the challenges in the labour market. Qualified personnel are abundant, both individuals actively looking for jobs and a large proportion of people who want to change jobs. Within the EU, we have around 200 million people who are either stuck in unemployment or actively looking to a career change and/or job change. \n\nUnfortunately, recruitment is very binary, a salesperson is hired to be a salesperson and you don't become a manager until you are a manager. What we see is a catch-22 in the entire global labour market, where mobility is only granted to a few, despite the fact that we actually have both supply and demand. Vacancies are not filled, and people don't even make it to the first interview. There are companies that need to hire, but the matching itself doesn't work. This problem is the very cause of The Big Global Skills Gap, and it's what we are solving.\"\n\n**What APIs do you use today?**\n\n\"Here, we have primarily two starting points that all our development rests on, namely that you can do more than you think and that you carry strengths based on who you are. This may sound like clichés, but the difference is that we can measure it and present a data-driven solution. \n\nThe APIs from JobTech Development assist us directly and indirectly in pinpointing matches that may have been missed by a human. [JobTech Taxonomy](https://jobtechdev.se/en/components/jobtech-taxonomy) is a great example of how you can quantitatively measure the disparity between occupations using data-driven methodologies. By using the data correctly, we get further away from the risk of binary matches and can actually increase mobility. \n\nOne example is by matching broadly based on so-called \"transferable skills,\" which are skills that an individual has learned in their career but can be applied to jobs the person has not yet had. Another good example of increasing accessibility, by showcasing job vacancies that aling with individual's preferences, is the [API JobSearch](https://jobtechdev.se/en/components/jobsearch), enabling to facilitate more accurate and personalized matches..\"\n\n**Can you describe how you work and how the APIs have helped you in your business to achieve better results?**\n\n\"One of our working methods is that we translate companies' criteria into broad matches based on competencies rather than titles. This often results in us recommending candidates who may have a completely different background than what the companies had in mind. But these people can already do much of the job and have the potential to thrive in the long term and excel in the position. \n\nOne advantage of broad matches is that the employer also gains access to individuals who can complement with additional knowledge that the employer has not asked for but that can be successful from both a team and organisational perspective. \n\nOne example could be a restaurant manager who can actually perform much of the job as a project manager. If this is in line with the person's own drive, we can suddenly see a potential top match that would otherwise have been missed. The person can do much of the job but would probably be eliminated early in a traditional recruitment process.\"\n\n**You have changed your name from JobAgent to Pharus Tech. What is the background story behind?**\n\n\"Yes, that's right. The reason for the name change is that we want to show that we do much more than recruitment. Our vision is about being able to guide both individuals and companies in the labour market. \n\nPharus is Latin and means lighthouse, which gives an image of us being able to guide both individuals and companies, whether it's about matching to a new job, insights into your strengths, or advice and recommendations to companies that need to develop.\"\n\n**What is your next step, and what is the long-term goal?**\n\n\"Our next step entails expanding the implementation of our solutions across multiple markets, and assist companies in gaining insights on how to enhance their talent attraction strategies and foster employee retention. We collect a lot of data and our aim is to leverage it effectively, fostering increased mobility in the labour market.\n\nThe Global Skills Gap affects the entire labour market - whether you are looking for a job in Borås or expanding your sales team in Bombay, a match is needed. Making the matching process more data-driven will benefit us all and thinking globally is a must because geography becomes less important as the labour market evolves. \n\nOur vision is to solve this matching problem, and to do that, we aspire to think on a grand scale. We will of course continue to collaborate with JobTech Development, and we are also happy to share inspiration and suggestions, anything that can benefit a more inclusive and effective labour market - we all benefit from that.\"\n\n[Please visit us and read more about Pharus Techs solution](https://pharustech.io/)\n"
date: '2023-04-20 15:01'
taxonomy:
    category:
        - News
    type:
        - Interview
media_order: 'foto björn.png'
---

